<template>
  <div>
    <KnowledgeInfo :form="{ id: this.$route.query.documentId }"></KnowledgeInfo>
    <div style="position: absolute;bottom:0;right:10px;width: 100%;height:50px;background: #fff;text-align: right">
      <el-button size="medium" @click="back">返回</el-button>
    </div>
  </div>
</template>
<script>
import KnowledgeInfo from '@/views/track/views/knowledge-info/Index.vue'
export default {
  name: 'index',
  data() {
    return {}
  },
  props: {},
  watch: {},
  components: {
    KnowledgeInfo
  },
  filters: {},
  methods: {
    back() {
      this.$router.push({
        path: '/knowledge/detail',
        query: {
          datasetId: this.$route.query.datasetId
        }
      })
    }
  },
  created() {},
  mounted() {},
  computed: {}
}
</script>
<style scoped lang="scss">
#index-container {
}
</style>
